uuid: d91a1e24-5ceb-4d34-af65-b23458cef2ed
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.people_type
id: taxonomy_term.people_type.changed
field_name: changed
entity_type: taxonomy_term
bundle: people_type
label: Changed
description: 'The time that the term was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
